收藏
回答

微信商户证书在openssl1.1.1的版本下如何正常load?

在openssl1.1.1d的docker环境中,使用微信提供的pem证书会提示ca md weak。因为微信客户端证书是sha1加密的 在1.1.1的版本已经不再支持导致的。那么该怎么解决这个问题呢

最后一次编辑于  12-02
回答关注问题邀请回答
收藏

2 个回答

  • 微信支付技术助手1
    微信支付技术助手1
    12-02

    降低版本。

    12-02
    赞同
    回复
  • 易进
    易进
    12-02

    什么更新证书有计划吗?或者企业付款到零钱什么时候能使用v3接口

    12-02
    赞同
    回复
问题标签